This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 738196 - [abrt] kdebase-4.7.0-1.fc16: lockInline: Process /usr/bin/kfmclient was killed by signal 11 (SIGSEGV)
[abrt] kdebase-4.7.0-1.fc16: lockInline: Process /usr/bin/kfmclient was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:402c176e16aea52ec79d22ccb7f...
:
: 783969 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-14 06:16 EDT by Lukas Redynk
Modified: 2013-02-13 18:16 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:16:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (33.42 KB, text/plain)
2011-09-14 06:16 EDT, Lukas Redynk
no flags Details
File: backtrace (33.72 KB, text/plain)
2011-09-14 06:16 EDT, Lukas Redynk
no flags Details

  None (edit)
Description Lukas Redynk 2011-09-14 06:16:38 EDT
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/bin/kfmclient openURL text/html
crash_function: lockInline
executable:     /usr/bin/kfmclient
kernel:         3.1.0-0.rc5.git0.0.fc16.x86_64
reason:         Process /usr/bin/kfmclient was killed by signal 11 (SIGSEGV)
time:           Wed Sep 14 11:52:47 2011
uid:            1000
username:       test
xsession_errors: 

backtrace:      Text file, 34530 bytes
maps:           Text file, 34227 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:804f348e2d69c993a9073ca5b064f0c0bcd485e0
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:b2f0fb2bdca762a8b70ec818baa7661649ff9b8a
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:1ed584be75c2e948af22a04d3087ac317f3fdeff
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:17bfa7c0c613e13e88440a80602d5d48842a8ec0
:376567a97a463859c28334ed8bf71262183298c2
:51d12f84a05395827b0ca5eacba3836455450042
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:91689252818532ec13597b6528d38be93b2706c4
:340e567ec280089d25aaff9a1933249214df4e33
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:d29989eca2be3129d4d837308ebde8317a4f1625
:b44204d83d5f5bdeaf96de1e020ae1c5aec0e916
:1d44dee3edfff96e7067a2151d94f2b524e9b9a7
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:f520086666bcec7b4c5785496fbc49faa1d420ff
:e21d62a3622c3edb824299d83be75df8fdddbe53
:8b56aad22ab51ac4bcd8ffc1d5cafcfe92c9ccd2
:af275f0858a2d9e0ecc5ba4145a967a4d6a97f8f
:2b9f922b148d00dba2809849e22f96758963bc24
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:48aea888319e1848137073c9cbde54a4c2a731c9
:1237915b8903aff83b968759beb27f665cc71955
:be507c791e34415e8f42f0e6030c889b2895cf9a
:098344dddaf955e853a73ec9e1d6762780df8471
:49bc4a8b6541e1941bbd34f767686e926d1e9950
:022da052975093368daac7c4e8e95101bfc78495
:73ef4e413ae5f93246d602bf6e5a0e1ce9cff2bc
:e50e506d80db302fa62f339f8e8c73e86687f2f5
:e40bb98a47fbd2a2b43a77913ea59ad4d7f5be0f
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:15c4176c44f452a1cb4282835908f77f18ee3e25
:d48fd333c9ad6203d7139c98158762d487ab97dc
:05a46c85741feee10eec4525cbc3adc43659d9b7
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:8282a2365aae093ab6a1f5c483446279f6ab620f
:bb42a9ca56658c18abecac8793b66d942af800b1
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:bb442681cac85880538d218a90e4969a57ca6888
:ad9cb10686fc754da6f9c5d3a8e893d88055b8af
:4c842320387ff7f6f91b7842b223c16518be909f
:39cbc17a6115c8a6fbbda7fa6339de1742964a89
:0911ea7c180d733724f89037b8e8a34e64024aec
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:5e5ca570508a87dd14c2ce9e547e3d29645f47d9
:5247a7f9a168452af14f0cb565c9260ff91c226b
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:a6e6bfe16c9c521e6c19ddd80e3dbf2d696935db
:e11f0c283d142a1c39514e6385b4ee627b02c373
:1c6a95451ee19617be5abea3d121f0226d21ddda
:d9bc30159dc5f586223cfc3a88ab354a9b1a6406
:d98effe16005167bb9e025c7a945702c35e4f1dc
:8766b181f3278d39d876c0376ba5ca7573b84304
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:272c7387b08b8a01285474b206e2cec985362d41
:1c34073726a02ee9368a180242d7a48378a3081f
:e86f6a2086b92a8c4d725b190e8274d6b2396af3
:8502cf975193ab9f377e51c8e072f5830ef2b69c
:edeabd5f37a8fa31e0739e467599c0a0368f8e56
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:1f1f426ff06629088badaeb1bdca35665280c051
:9c23cc77b5763600b189289e892983ebb6c172c8
:8da5624cce2479d59ba4ef33d387b7ccef47d81f
:8b0e2fd238abe724958dee52a88eaae0a3603fe6
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:6d61bf0d99842ac46e0d0af6ab90bdd13cb17416
:5c9e1c6d0c428377e707511f49d66546df9de3d8
:f09e90ecd23a87cf67c37cfe45193d74aa1dea39
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46

comment:
:Fedora 16 x86_64 Alpha, newest packages (14.09.2011 11:53)
:Clieced kfmclient launcher on def. kde panel.

dso_list:
:/usr/lib64/libnepomukutils.so.4.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313534503
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315989791
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1313534427
:/usr/lib64/libfam.so.0.0.0 gamin-0.1.10-10.fc16.x86_64 (Fedora Project) 1313534432
:/lib64/libacl.so.1.1.0 libacl-2.2.51-2.fc16.x86_64 (Fedora Project) 1313534428
:/usr/lib64/libsolid.so.4.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313534503
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1315989705
:/usr/lib64/libnepomukquery.so.4.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313534503
:/usr/lib64/libXpm.so.4.11.0 libXpm-3.5.8-3.fc15.x86_64 (Fedora Project) 1313534465
:/usr/lib64/libstreams.so.0.7.5 strigi-libs-0.7.5-4.fc16.x86_64 (Fedora Project) 1315990846
:/usr/lib64/liboxygenstyle.so.4.7.0 kdebase-workspace-libs-4.7.0-9.fc16.x86_64 (Fedora Project) 1315991327
:/usr/lib64/libsoprano.so.4.3.0 soprano-2.7.0-1.fc16.x86_64 (Fedora Project) 1315990955
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315990777
:/usr/lib64/kde4/localdomainurifilter.so kdebase-runtime-libs-4.7.0-3.fc16.x86_64 (Fedora Project) 1313534506
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313534426
:/usr/lib64/libqtsoap.so.2.7.0 qtsoap-2.7-2.fc16.x86_64 (Fedora Project) 1313534496
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534426
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315989791
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534465
:/usr/lib64/libQtSvg.so.4.8.0 qt-x11-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1315990793
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315989761
:/usr/lib64/libQtNetwork.so.4.8.0 qt-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1315990782
:/usr/lib64/gconv/UTF-16.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315989791
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313534466
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534428
:/usr/lib64/kde4/kurisearchfilter.so kdebase-runtime-libs-4.7.0-3.fc16.x86_64 (Fedora Project) 1313534506
:/usr/lib64/libdbusmenu-qt.so.2.5.1 dbusmenu-qt-0.8.2-2.fc16.x86_64 (Fedora Project) 1313534484
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315989791
:/usr/lib64/libkio.so.5.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313534503
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534466
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313534445
:/lib64/libnss_dns-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315989791
:/usr/lib64/libattica.so.0.2.0 attica-0.2.0-1.fc15.x86_64 (Fedora Project) 1313534450
:/usr/lib64/libkdeinit4_kfmclient.so kdebase-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313534514
:/usr/lib64/libkdecore.so.5.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313534503
:/usr/lib64/kde4/kuriikwsfilter.so kdebase-runtime-libs-4.7.0-3.fc16.x86_64 (Fedora Project) 1313534506
:/usr/lib64/kde4/kshorturifilter.so kdebase-runtime-libs-4.7.0-3.fc16.x86_64 (Fedora Project) 1313534506
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315989791
:/usr/lib64/libkdeui.so.5.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313534503
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1313534426
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1313534428
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315990713
:/usr/bin/kfmclient kdebase-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313534514
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1313534427
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315990707
:/lib64/libselinux.so.1 libselinux-2.1.5-4.fc16.x86_64 (Fedora Project) 1315990718
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315990721
:/usr/lib64/libnepomuk.so.4.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313534503
:/usr/lib64/libsopranoclient.so.1.2.0 soprano-2.7.0-1.fc16.x86_64 (Fedora Project) 1315990955
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315989791
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313534466
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315989791
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313534465
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534426
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315990702
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315989791
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315990721
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534427
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313534466
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1315990700
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315990738
:/usr/lib64/libHUpnp.so.1.0.0 herqq-1.0.0-1.fc16.x86_64 (Fedora Project) 1313534496
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315990738
:/usr/lib64/kde4/fixhosturifilter.so kdebase-runtime-libs-4.7.0-3.fc16.x86_64 (Fedora Project) 1313534506
:/usr/lib64/libstreamanalyzer.so.0.7.5 strigi-libs-0.7.5-4.fc16.x86_64 (Fedora Project) 1315990846
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1313534428
:/usr/lib64/libXft.so.2.2.0 libXft-2.2.0-2.fc15.x86_64 (Fedora Project) 1313534465
:/usr/lib64/liblzma.so.5.0.3 xz-libs-5.0.3-2.fc16.x86_64 (Fedora Project) 1313534428
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315990735
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315990721
:/usr/lib64/libQtXml.so.4.8.0 qt-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1315990782
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534427
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534467
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313534427
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315989791
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315990777
:/usr/lib64/libQtCore.so.4.8.0 qt-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1315990782
:/usr/lib64/kde4/plugins/gui_platform/libkde.so kdebase-workspace-libs-4.7.0-9.fc16.x86_64 (Fedora Project) 1315991327
:/usr/lib64/libXdmcp.so.6.0.0 libXdmcp-1.1.0-2.fc15.x86_64 (Fedora Project) 1313534428
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534465
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315990712
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315990712
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315989791
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315990738
:/usr/lib64/libQtGui.so.4.8.0 qt-x11-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1315990793
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1315990721
:/usr/lib64/kde4/plugins/styles/oxygen.so kdebase-workspace-libs-4.7.0-9.fc16.x86_64 (Fedora Project) 1315991327
:/usr/lib64/libQtDBus.so.4.8.0 qt-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1315990782

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1122
:HOSTNAME=alph.fedora.vm
:DM_CONTROL=/var/run/xdmctl
:GPG_AGENT_INFO=/tmp/gpg-5Tm6Qj/S.gpg-agent:1152:1
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ff2682759c50e1fa0a8e65b600000021-1315993627.466593-1790727780
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/test/.gtkrc-2.0:/home/test/.gtkrc-2.0-kde4:/home/test/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:USER=test
:SSH_AUTH_SOCK=/tmp/ssh-DJIGlLtN1075/agent.1075
:MAIL=/var/spool/mail/test
:DESKTOP_SESSION=default
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/test/.local/bin:/home/test/bin
:PWD=/home/test
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/test
:KDE_SESSION_VERSION=4
:LOGNAME=test
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fRJc2SDMO8,guid=839d452d6fa26a7533566a230000006b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/test
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/test/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-test/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1207,unix/unix:/tmp/.ICE-unix/1207
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/test/.gtkrc:/home/test/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=alph.fedora.vm;1315993963;185209;1244_TIME440608

smolt_data:
:
:
:General
:=================================
:UUID: 8b571e79-3cd2-4b91-bfd5-755ee0260a0b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4739.01
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P8600  @ 2.40GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2369
:System Memory: 982
:System Swap: 1470
:Vendor: innotek GmbH
:System: VirtualBox 1.2
:Form factor: Unknown
:Kernel: 3.1.0-0.rc5.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4203:63:0:0) pci, ohci_hcd, USB, KeyLargo/Intrepid USB
:(32902:10281:0:0) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(33006:48879:0:0) pci, None, VIDEO, VirtualBox Graphics Adapter
:(32902:28947:0:0) pci, None, BRIDGE, 82371AB/EB/MB PIIX4 ACPI
:(32902:4110:32902:30) pci, e1000, ETHERNET, PRO/1000 MT Desktop Adapter
:(33006:51966:0:0) pci, None, BASE, VirtualBox Guest Service
:(32902:4663:0:0) pci, None, HOST/PCI, 440FX - 82441FX PMC [Natoma]
:(32902:9237:32902:0) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801AA AC'97 Audio Controller
:(32902:28945:0:0) pci, ata_piix, STORAGE, 82371AB/EB/MB PIIX4 IDE
:(32902:28672:0:0) pci, None, PCI/ISA, 82371SB PIIX3 ISA [Natoma/Triton II]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 2598732 1231057 1204662 663552 526281 526281
:/dev/sda2 /boot ext4 1024 1024 495844 436570 410970 128016 127747 127747
:

var_log_messages:
:Sep 14 11:52:47 alph kernel: [  445.314650] kfmclient[1423]: segfault at 88 ip 0000003b9187a764 sp 00007fb967ec4d10 error 4 in libQtCore.so.4.8.0[3b91800000+2bf000]
:Sep 14 11:52:47 alph abrt[1425]: saved core dump of pid 1422 (/usr/bin/kfmclient) to /var/spool/abrt/ccpp-2011-09-14-11:52:47-1422.new/coredump (12488704 bytes)
Comment 1 Lukas Redynk 2011-09-14 06:16:44 EDT
Created attachment 523113 [details]
File: maps
Comment 2 Lukas Redynk 2011-09-14 06:16:46 EDT
Created attachment 523114 [details]
File: backtrace
Comment 3 abrt-bot 2012-03-21 12:16:29 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component qt instead of component kdebase, reassigning to qt.

Bugs which were found to be similar to this bug: 
  kdesvn: bug #783969
  tortoisehg: bug #757081

This comment is automatically generated.
Comment 4 abrt-bot 2012-03-21 12:16:43 EDT
*** Bug 783969 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2013-01-16 14:25:25 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 18:16:42 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.